<!DOCTYPE html>
<html lang="en">
 <head>
  <meta charset="UTF-8">
  <title>Code Coverage for /Users/d3vg0d355/Desktop/Cobalt/confident-laravel/app/Http</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="../_css/bootstrap.min.css" rel="stylesheet" type="text/css">
  <link href="../_css/octicons.css" rel="stylesheet" type="text/css">
  <link href="../_css/style.css" rel="stylesheet" type="text/css">
  <link href="../_css/custom.css" rel="stylesheet" type="text/css">
 </head>
 <body>
  <header>
   <div class="container-fluid">
    <div class="row">
     <div class="col-md-12">
      <nav aria-label="breadcrumb">
       <ol class="breadcrumb">
         <li class="breadcrumb-item"><a href="../index.html">/Users/d3vg0d355/Desktop/Cobalt/confident-laravel/app</a></li>
         <li class="breadcrumb-item active">Http</li>
         <li class="breadcrumb-item">(<a href="dashboard.html">Dashboard</a>)</li>

       </ol>
      </nav>
     </div>
    </div>
   </div>
  </header>
  <div class="container-fluid">
   <div class="table-responsive">
    <table class="table table-bordered">
     <thead>
      <tr>
       <td>&nbsp;</td>
       <td colspan="9"><div align="center"><strong>Code Coverage</strong></div></td>
      </tr>
      <tr>
       <td>&nbsp;</td>
       <td colspan="3"><div align="center"><strong>Lines</strong></div></td>
       <td colspan="3"><div align="center"><strong>Functions and Methods</strong></div></td>
       <td colspan="3"><div align="center"><strong>Classes and Traits</strong></div></td>
      </tr>
     </thead>
     <tbody>
      <tr>
       <td class="danger">Total</td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="36.55" aria-valuemin="0" aria-valuemax="100" style="width: 36.55%">
           <span class="sr-only">36.55% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">36.55%</div></td>
       <td class="danger small"><div align="right">53&nbsp;/&nbsp;145</div></td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="29.73" aria-valuemin="0" aria-valuemax="100" style="width: 29.73%">
           <span class="sr-only">29.73% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">29.73%</div></td>
       <td class="danger small"><div align="right">11&nbsp;/&nbsp;37</div></td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="22.73" aria-valuemin="0" aria-valuemax="100" style="width: 22.73%">
           <span class="sr-only">22.73% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">22.73%</div></td>
       <td class="danger small"><div align="right">5&nbsp;/&nbsp;22</div></td>
      </tr>

      <tr>
       <td class="danger"><img src="../_icons/file-directory.svg" class="octicon" /><a href="Controllers/index.html">Controllers</a></td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="36.67" aria-valuemin="0" aria-valuemax="100" style="width: 36.67%">
           <span class="sr-only">36.67% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">36.67%</div></td>
       <td class="danger small"><div align="right">44&nbsp;/&nbsp;120</div></td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="30.00" aria-valuemin="0" aria-valuemax="100" style="width: 30.00%">
           <span class="sr-only">30.00% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">30.00%</div></td>
       <td class="danger small"><div align="right">6&nbsp;/&nbsp;20</div></td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="23.08" aria-valuemin="0" aria-valuemax="100" style="width: 23.08%">
           <span class="sr-only">23.08% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">23.08%</div></td>
       <td class="danger small"><div align="right">3&nbsp;/&nbsp;13</div></td>
      </tr>

      <tr>
       <td class="danger"><img src="../_icons/file-directory.svg" class="octicon" /><a href="Middleware/index.html">Middleware</a></td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="33.33" aria-valuemin="0" aria-valuemax="100" style="width: 33.33%">
           <span class="sr-only">33.33% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">33.33%</div></td>
       <td class="danger small"><div align="right">4&nbsp;/&nbsp;12</div></td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="0.00" aria-valuemin="0" aria-valuemax="100" style="width: 0.00%">
           <span class="sr-only">0.00% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">0.00%</div></td>
       <td class="danger small"><div align="right">0&nbsp;/&nbsp;4</div></td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="0.00" aria-valuemin="0" aria-valuemax="100" style="width: 0.00%">
           <span class="sr-only">0.00% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">0.00%</div></td>
       <td class="danger small"><div align="right">0&nbsp;/&nbsp;4</div></td>
      </tr>

      <tr>
       <td class="danger"><img src="../_icons/file-directory.svg" class="octicon" /><a href="Requests/index.html">Requests</a></td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="38.46" aria-valuemin="0" aria-valuemax="100" style="width: 38.46%">
           <span class="sr-only">38.46% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">38.46%</div></td>
       <td class="danger small"><div align="right">5&nbsp;/&nbsp;13</div></td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="38.46" aria-valuemin="0" aria-valuemax="100" style="width: 38.46%">
           <span class="sr-only">38.46% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">38.46%</div></td>
       <td class="danger small"><div align="right">5&nbsp;/&nbsp;13</div></td>
       <td class="danger big">       <div class="progress">
         <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="40.00" aria-valuemin="0" aria-valuemax="100" style="width: 40.00%">
           <span class="sr-only">40.00% covered (danger)</span>
         </div>
       </div>
</td>
       <td class="danger small"><div align="right">40.00%</div></td>
       <td class="danger small"><div align="right">2&nbsp;/&nbsp;5</div></td>
      </tr>

      <tr>
       <td class=""><img src="../_icons/file-code.svg" class="octicon" /><a href="Kernel.php.html">Kernel.php</a></td>
       <td class=" big"></td>
       <td class=" small"><div align="right">n/a</div></td>
       <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
       <td class=" big"></td>
       <td class=" small"><div align="right">n/a</div></td>
       <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
       <td class=" big"></td>
       <td class=" small"><div align="right">n/a</div></td>
       <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      </tr>


     </tbody>
    </table>
   </div>
   <footer>
    <hr/>
    <h4>Legend</h4>
    <p>
     <span class="danger"><strong>Low</strong>: 0% to 50%</span>
     <span class="warning"><strong>Medium</strong>: 50% to 90%</span>
     <span class="success"><strong>High</strong>: 90% to 100%</span>
    </p>
    <p>
     <small>Generated by <a href="https://github.com/sebastianbergmann/php-code-coverage" target="_top">php-code-coverage 9.2.5</a> using <a href="https://secure.php.net/" target="_top">PHP 8.0.3</a> with <a href="https://xdebug.org/">Xdebug 3.0.3</a> and <a href="https://phpunit.de/">PHPUnit 9.5.2</a> at Wed Apr 7 18:14:41 UTC 2021.</small>
    </p>
   </footer>
  </div>
 </body>
</html>
